Last Comment Bug 722235 - [New Tab Page] Refresh icon does not convey the idea of resetting thumbnails
: [New Tab Page] Refresh icon does not convey the idea of resetting thumbnails
Status: VERIFIED FIXED
[qa!]
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal with 1 vote (vote)
: Firefox 13
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 729063 729878
Blocks: 455553
  Show dependency treegraph
 
Reported: 2012-01-29 23:33 PST by Siddhartha Dugar [:sdrocking]
Modified: 2012-03-14 05:44 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Siddhartha Dugar [:sdrocking] 2012-01-29 23:33:03 PST

    
Comment 1 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2012-02-16 03:03:48 PST
With bug 722235 fixed this button will be gone.
Comment 2 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2012-03-13 03:42:03 PDT
Fixed by bug 729878.
Comment 3 Virgil Dicu [:virgil] [QA] 2012-03-14 05:44:28 PDT
Mozilla/5.0 (X11; Linux x86_64; rv:13.0) Gecko/20120313 Firefox/13.0a1

Marking as verified. Button is currently removed. Bug 729063 will add the option to reset thumbnails to the Preferences option.

Note You need to log in before you can comment on or make changes to this bug.